@charset "UTF-8";
/* =======================================
Name:
    template.css

Description:
    テンプレート用css定義
======================================= */
.keyvisual--adt {
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .keyvisual--adt {
        padding-bottom: 1.333vw;
    }
}

.consent-contents--adt {
    padding-bottom: 100px;
}

@media screen and (max-width: 768px) {
    .consent-contents--adt {
        padding-bottom: 8vw;
    }
}

/* ---------------------------------------------
*   adt-title
--------------------------------------------- */
.adt-title {
    margin-bottom: 30px;
    color: #ea5656;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .adt-title {
        margin-bottom: 2.66667vw;
    }
}

.adt-title--1 .adt-title__item:before {
    left: -65px;
    width: 50px;
    height: 51px;
    background-image: url(../img/adt/icon_adt1.png);
}

@media screen and (max-width: 768px) {
    .adt-title--1 .adt-title__item:before {
        left: -9.33333vw;
        width: 7.73333vw;
        height: 7.86667vw;
    }
}

.adt-title--2 .adt-title__item:before {
    left: -57px;
    width: 42px;
    height: 43px;
    background-image: url(../img/adt/icon_adt2.png);
}

@media screen and (max-width: 768px) {
    .adt-title--2 .adt-title__item:before {
        left: -9.33333vw;
        width: 7.06667vw;
        height: 7.2vw;
    }
}

.adt-title--3 .adt-title__item:before {
    left: -65px;
    margin-top: -3px;
    width: 45px;
    height: 38px;
    background-image: url(../img/adt/icon_adt3.png);
}

@media screen and (max-width: 768px) {
    .adt-title--3 .adt-title__item:before {
        left: -9.33333vw;
        margin-top: -0.53333vw;
        width: 6.93333vw;
        height: 5.86667vw;
    }
}

.adt-title--4 .adt-title__item:before {
    left: -55px;
    margin-top: 0;
    width: 39px;
    height: 39px;
    background-image: url(../img/adt/icon_adt4.png);
}

@media screen and (max-width: 768px) {
    .adt-title--4 .adt-title__item:before {
        left: -8vw;
        width: 6.13333vw;
        height: 6.13333vw;
    }
}

.adt-title--5 .adt-title__item:before {
    left: -43px;
    width: 28px;
    height: 46px;
    background-image: url(../img/adt/icon_adt5.png);
}

@media screen and (max-width: 768px) {
    .adt-title--5 .adt-title__item:before {
        left: -5.73333vw;
        width: 4.13333vw;
        height: 6.8vw;
    }
}

.adt-title--6 .adt-title__item:before {
    left: -53px;
    width: 32px;
    height: 44px;
    background-image: url(../img/adt/icon_adt6.png);
}

@media screen and (max-width: 768px) {
    .adt-title--6 .adt-title__item:before {
        left: -9.33333vw;
        width: 5.06667vw;
        height: 6.93333vw;
    }
}

.adt-title--7 .adt-title__item:before {
    left: -55px;
    width: 42px;
    height: 39px;
    background-image: url(../img/adt/icon_adt7.png);
}

@media screen and (max-width: 768px) {
    .adt-title--7 .adt-title__item:before {
        left: -9.33333vw;
        width: 6.4vw;
        height: 6vw;
    }
}

.adt-title--8 .adt-title__item:before {
    left: -57px;
    width: 38px;
    height: 38px;
    background-image: url(../img/adt/icon_adt8.png);
}

@media screen and (max-width: 768px) {
    .adt-title--8 .adt-title__item:before {
        left: -9.33333vw;
        width: 6.4vw;
        height: 6.4vw;
    }
}


    .adt-title--9 .adt-title__item:before {
        left: -42px;
        width: 32px;
        height: 32px;
        background-image: url(../img/adt/icon_adt9.png);
    }

    @media screen and (max-width: 768px) {
        .adt-title--9 .adt-title__item:before {
            left: -7.33333vw;
            width: 5.06667vw;
            height: 5.93333vw;
        }
    }

    .adt-title--10 .adt-title__item:before {
        left: -42px;
        width: 32px;
        height: 32px;
        background-image: url(../img/adt/icon_adt10.png);
    }

    @media screen and (max-width: 768px) {
        .adt-title--10 .adt-title__item:before {
            left: -7.33333vw;
            width: 5.06667vw;
            height: 5.93333vw;
        }
    }

    .adt-title--11 .adt-title__item:before {
        left: -42px;
        width: 32px;
        height: 32px;
        background-image: url(../img/adt/icon_adt11.png);
    }

    @media screen and (max-width: 768px) {
        .adt-title--11 .adt-title__item:before {
            left: -7.33333vw;
            width: 5.06667vw;
            height: 5.93333vw;
        }
    }

.adt-title__caption {
    display: block;
    margin-bottom: 5px;
    font-size: 17px;
}

@media screen and (max-width: 768px) {
    .adt-title__caption {
        margin-bottom: 0.4vw;
        font-size: 2.66667vw;
    }
}

.adt-title__item {
    position: relative;
    display: block;
    font-weight: bold;
    font-size: 28px;
}

@media screen and (max-width: 768px) {
    .adt-title__item {
        font-size: 4.53333vw;
    }
}

.adt-title__item:before {
    position: absolute;
    top: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: -5px;
    background-position: 0 0;
    background-size: 100% auto;
    background-repeat: no-repeat;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
    .adt-title__item:before {
        margin-top: -1.33333vw;
    }
}

.adt-title__text {
    margin-bottom: 20px;
    color: #444;
    text-align: center;
    letter-spacing: .05em;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .adt-title__text {
        margin-bottom: 2.667vw;
        font-size: 3.2vw;
    }
}

.adt-title__image {
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .adt-title__image {
        margin-bottom: 4vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--1 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--2 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--3 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--4 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--5 {
        width: 29.33333vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--6 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--7 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--8 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--9 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--10 {
        width: 28.8vw;
    }
}

@media screen and (max-width: 768px) {
    .adt-title__image--11 {
        width: 28.8vw;
    }
}

.adt-title__note {
    margin-top: 30px;
    color: #444;
    text-align: center;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .adt-title__note {
        margin-top: 2.66667vw;
        font-size: 3.2vw;
    }
}

.adt-title__note-small {
    color: #444;
    text-align: center;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .adt-title__note-small {
        font-size: 2.66667vw;
    }
}

/*  adt-title-inner
--------------------------------------------- */
.adt-title-inner {
    display: inline-block;
    padding-left: 30px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .adt-title-inner {
        padding-left: 3.33333vw;
    }
}
/* ---------------------------------------------
*   adt-toggle
--------------------------------------------- */
.adt-toggle{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    align-items: flex-end;
    justify-content: space-between;
}
.adt-toggle__btn{
    text-align: center;
    width: 50%;
    border-radius: 10px 10px 0 0;
    background-color: #EEEEEE;
    padding: 20px 0 10px;
    cursor: pointer;
}
.adt-toggle__btn.open{
    background-color: #FCF9D9;
    margin-top: 30px;
    padding: 20px 0;
}
/* ---------------------------------------------
*   adt-list
--------------------------------------------- */
.adt-list__tab{
    background-color: #FCF9D9;
    padding: 15px;
}
.adt-list__02{
    display: none;
}
.ast-list__item{
    transition: 0.5s;
}
.adt-list__item:nth-of-type(n + 2) {
    margin-top: 30px;
}
.adt-list.hide{
    display: none;
}
.adt-list.hide .adt-list__item{
    opacity: 0;
}

@media screen and (max-width: 768px) {
    .adt-list__item:nth-of-type(n + 2) {
        margin-top: 4vw;
    }
}
/* ---------------------------------------------
*   adt-button
--------------------------------------------- */
.adt-button{
    text-align: center;
}
.adt-button .button-gray--midium{
    font-size: 18px;
}
@media screen and (max-width: 768px){
    .adt-button .button-gray--midium{
        font-size: 3.46667vw;
    }
}

/* ---------------------------------------------
*   documents
--------------------------------------------- */
.documents-title{
    color: #ea5656;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.documents-outer{
    padding-bottom: 30px;
}
.documents-inner{
    background-color: #FFFFFF;
    width: 750px;
    margin: auto;
    padding: 30px;
    box-sizing: border-box;
}
.documents-list--item{
    margin-bottom: 30px;
    padding-left: 30px;
    position: relative;
}
.documents-list--item::before{
    content: "";
    background-image: url('../img/adt/icon_pdf.png');
    width: 16px;
    height: 21px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.documents-list--item a{
    text-decoration: underline;
    color: #ea5656;
}
@media screen and (max-width: 768px){
    .documents-title{
        font-size: 6.26667vw;
    }
    .documents-inner{
        width: 80%;
        padding: 5%;
    }
    .documents-list--item{
        padding-left: 10%;
    }
}

.border-box{
  border: solid 1px #000;
  padding: 15px;
}

.border-box-img{
  margin: auto;
  width: 80%;
}

@media screen and (max-width: 768px) {
  .border-box-img{
    width: 100%;
  }
}

.border-box2{
  border: solid 5px #000;
  padding: 15px;
}

@media screen and (max-width: 768px) {
    .container-narrow {
        margin-right: 5%;
        margin-left: 5%;
        width: auto;
    }
}

.triangle{
  width: 0px;
  border-top: 30px solid #ea5656;
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  margin: 10px auto 0 ;
}

.detail_table  th, .detail_table td{
  background-color: #FFF;
  border: solid 1px #000;
  padding: 12px;
}

@media screen and (max-width: 768px) {
  .detail_table th{
    padding: 0px;
      width: 30%;
  }
  .detail_table td{
    padding: 5px;
      width: 70%;
  }
}

.detail_table_th{
  width: 20%;
  text-align: center;
font-weight:bold;
}

.detail_table_td{
  width: 80%;
}

.small{
  font-size: 10px;
  vertical-align:top;
}

.small_0 , .small_1{
  margin-top: 1em;
}

.small_0 , .small_1 , .small_2{
  font-size: 10px;
  text-indent: -2em;
      padding-left: 2em;
}

.small_0::before {
    content: "*";
    margin-right:0.8em;
}


.small_1::before {
    content: "*1";
    margin-right:0.8em;
}

.small_2::before {
    content: "*2";
    margin-right:0.8em;
  }
